[Question] About CIA's

Discussion in '3DS - Homebrew Development and Emulators' started by dev1niscool, Jan 20, 2016.

  1. dev1niscool
    OP

    dev1niscool Member

    Newcomer
    1
    Jan 9, 2016
    United States
    Will installing an out of region CIA (that is legit) using NASA on a 10.3 3ds brick your system (using gridlauncher). If you can please include screenshots
     
  2. sweis12

    sweis12 GBAtemp Maniac

    Member
    5
    Oct 20, 2013
    Saint Kitts and Nevis
    There will be no brick, but they wont appear on home menu, and you have to launch it through hans.

    But, since you are 10.3, you should downgrade if you feel comfortable with it.
     
  3. dev1niscool
    OP

    dev1niscool Member

    Newcomer
    1
    Jan 9, 2016
    United States
    I did once but updated, because i didnt know how to install cia on emunand after using tinyformatter
     
  4. sweis12

    sweis12 GBAtemp Maniac

    Member
    5
    Oct 20, 2013
    Saint Kitts and Nevis
    *facepalm*
    Do you have old or new 3ds??
     
  5. dev1niscool
    OP

    dev1niscool Member

    Newcomer
    1
    Jan 9, 2016
    United States
    old, y what is wrong?
     
  6. sweis12

    sweis12 GBAtemp Maniac

    Member
    5
    Oct 20, 2013
    Saint Kitts and Nevis
    You updated aftrer you downgraded. Anyways, downgrade again and follow this tutorial.\
     
  7. DeslotlCL

    DeslotlCL GBAtemp's official lewd axolotl

    Member
    9
    Oct 28, 2015
    United States
    out of region legit cias can be launch with region4 if you are using gridlauncher (hans dosent support kirby, so try to use region4)
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice